Bug 9196 - Split would be nice
: Split would be nice
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/cdrecord-classic)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-03-06 23:05 by
Modified: 2007-04-22 19:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-03-06 23:05:46
Было бы очень неплохо вынести всё не относящееся к собсно /usr/bin/cdrecord в
отдельный пакет (readcd, iso*)
------- Comment #1 From 2006-09-07 00:50:12 -------
Fixed in cdrtools-2.01.01-alt2a03.